#briefkopfzeichnungentitel  {
   background-repeat: no-repeat;
   background-image: url(sg_briefkopfzeichnungen_media/briefkopfzeichnungentitel.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 73px;
   width: 413px;
   z-index: 5;
   top: 150px;
   left: 294px;
   position: absolute;
}

#briefkopfthumbsheet  {
   margin-top: 0px;
   margin-left: 0px;
   min-height: 725px;
   width: 702px;
   z-index: 5;
   top: 418px;
   left: 296px;
   position: absolute;
}

#kleineskizzen  {
   background-repeat: no-repeat;
   background-image: url(sg_briefkopfzeichnungen_media/kleineskizzen.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 39px;
   width: 540px;
   z-index: 6;
   top: 225px;
   left: 282px;
   position: absolute;
}

#guggbild  {
   z-index: 7;
}

